---
include:
  - project: "empaia/integration/ci-templates"
    ref: "main"
    file:
      - "job-templates/docker-init.yml"

.check-python-licenses:
  extends: .docker-init
  script:
    - >
      ci-templates/scripts/check_python_licenses.sh
      "$CI_REGISTRY_IMAGE:$CI_COMMIT_REF_NAME-dev"
      "$DIRECTORY"
